/*comit*/
@import url("https://fonts.googleapis.com/css?family=Amiri");
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/NotoSerifCJKjp-Bold.otf) format("opentype");
}
@media only screen and (min-width: 751px) {
  .main_contents {
    background: url("../img/pc/common/bg_logo.png") fixed no-repeat -180px center, url("../img/pc/common/bg_logo.png") fixed no-repeat right -180px center;
  }
}
@media only screen and (max-width: 750px) {
  .main_contents {
    background: url("../img/sp/common/bg_logo.png") fixed no-repeat center;
  }
}
.main_contents h2 {
  background: no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  position: relative;
}
.main_contents h2:after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: url("../img/pc/common/line.png") repeat-x center;
  position: absolute;
  bottom: -1px;
}
.main_contents .news_iframe {
  width: 614px;
  margin:0 auto;
}
@media only screen and (min-width: 751px) {
  .main_contents h2 {
    background-image: url("../img/pc/common/bg_title.jpg");
    padding: 110px 0 47px;
  }
  .main_contents h2 img {
    width: auto;
    height: 80px;
  }
}
@media only screen and (max-width: 750px) {
  .main_contents h2 {
    background-image: url("../img/sp/common/bg_title.jpg");
    padding: 155px 0 47px;
  }
  .main_contents h2 img {
    width: 100%;
  }
}

.main_contents h2 {
  margin-bottom: 80px;
}

.tab_news {
  text-align: center;
  margin-bottom: 30px;
}
.tab_news ul {
  letter-spacing: -.4em;
  margin-bottom: 30px;
}
.tab_news li {
  position: relative;
}
.tab_news li.current {
  background-position: bottom;
}
.tab_news li a {
  display: block;
  width: 100%;
  height: 100%;
}
@media only screen and (min-width: 751px) {
  .tab_news li {
    display: inline-block;
    margin-right: 7px;
    width: 154px;
    height: 36px;
  }
  .tab_news li.last-child {
    margin-right: 0;
  }
  .tab_news .news {
    background: url("../img/pc/in_news/tab_notice.jpg");
  }
  .tab_news .maint {
    background: url("../img/pc/in_news/tab_maint.jpg");
  }
  .tab_news .update {
    background: url("../img/pc/in_news/tab_update.jpg");
  }
  .tab_news .trauble {
    background: url("../img/pc/in_news/tab_trouble.jpg");
  }
}
@media only screen and (max-width: 750px) {
  .tab_news ul {
    margin: 0 30px 25px;
  }
  .tab_news li {
    width: 340px;
    height: 58px;
    margin-bottom: 10px;
  }
  .tab_news li:nth-child(odd) {
    float: left;
  }
  .tab_news li:nth-child(even) {
    float: right;
  }
  .tab_news .news {
    background: url("../img/sp/in_news/tab_notice.jpg");
  }
  .tab_news .maint {
    background: url("../img/sp/in_news/tab_maint.jpg");
  }
  .tab_news .update {
    background: url("../img/sp/in_news/tab_update.jpg");
  }
  .tab_news .trauble {
    background: url("../img/sp/in_news/tab_trouble.jpg");
  }
}

.list_news {
  border-top: 1px solid #e0dfce;
  margin-bottom: 65px;
}
@media only screen and (min-width: 751px) {
  .list_news {
    min-width: 1120px;
  }
}
.list_news li {
  border-bottom: 1px solid #e0dfce;
  background: url("../img/pc/in_news/arrow.png") no-repeat right center;
  height: 104px;
  width: 100%;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 50px 0px 40px;
  position: relative;
}
.list_news li .date {
  color: #002b76;
  font-size: 14px;
  margin-bottom: 13px;
}
.list_news li .title {
  line-height: 1.4;
}
.list_news li a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
}
.list_news li:before {
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  content: "";
  display: block;
  background: #dcdcdc;
  opacity: 0.0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.list_news li:hover:before {
  width: 100%;
  opacity: 0.3;
}
@media only screen and (max-width: 750px) {
  .list_news li {
    background: url("../img/sp/in_news/arrow.png") no-repeat right center;
    height: 120px;
  }
  .list_news li .date {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .list_news li .title {
    font-size: 26px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.pager {
  text-align: center;
  padding-bottom: 80px;
}
.pager p {
  display: inline-block;
  margin: 0 15px;
}
@media only screen and (min-width: 751px) {
  .pager p {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  .pager p:hover {
    opacity: 0.6;
  }
}
.pager a {
  display: block;
  overflow: hidden;
  text-indent: -500px;
}
.pager .prev {
  background: url("../img/pc/common/btn_prev.png");
  width: 155px;
  height: 34px;
}
.pager .next {
  background: url("../img/pc/common/btn_next.png");
  width: 155px;
  height: 34px;
}

.news_detail {
  position: relative;
  width: 690px;
  margin: 40px auto 50px;
  background: url("../img/pc/in_news/frame_repeat.png") repeat-y center;
}
.news_detail:before {
  content: url("../img/pc/in_news/frame_head.png");
  position: absolute;
  left: 0;
  top: -3px;
}
.news_detail:after {
  content: url("../img/pc/in_news/frame_bottom.png");
  position: absolute;
  left: 0;
  bottom: -10px;
}
.news_detail img {
  margin: 0;
  max-width: 100%;
  height: auto;
}
.news_detail .date {
  color: #225799;
  font-weight: 700;
}
.news_detail .title {
  font-weight: 700;
}
.news_detail .title-box {
  margin-bottom: 30px;
}
@media only screen and (min-width: 751px) {
  .news_detail .date {
    font-size: 16px;
  }
  .news_detail .title {
    font-size: 24px;
  }
}
@media only screen and (max-width: 750px) {
  .news_detail {
    font-size: 28px;
  }
  .news_detail:before {
    top: -13px;
  }
  .news_detail:after {
    bottom: -15px;
  }
  .news_detail .date {
    font-size: 30px;
  }
  .news_detail .title {
    font-size: 40px;
  }
}

.btn_backindex {
  text-align: center;
  margin-bottom: 80px;
}
@media only screen and (min-width: 751px) {
  .btn_backindex img {
    height: 34px;
  }
  .btn_backindex a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  .btn_backindex a:hover {
    opacity: 0.6;
  }
}

#news_color {
  width: auto !important;
  padding: 40px 45px;
  margin: 0 3px !important;
}